@charset "utf-8";
/*--京privacy.css--*/
/* ##########PC########## */
.page_body .sep{
    border: none;
    border-bottom: 1px dotted #aaa;
    margin: 2em 0;
}


@media screen and (min-width:1px) and (max-width:1024px) {
}

@media screen and (min-width:1px) and (max-width:768px) {
}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:479px) {

}

/* ##########印刷用########## */
@media print{

}